<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnEdit</name>
   <tag></tag>
   <elementGuidId>cd7f5ea9-78fd-4699-a948-96b81eb1743b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.btn-outline-primary</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.btn-outline-primary</value>
      <webElementGuid>dc5ded62-7850-4a28-9e33-f30bbe021822</webElementGuid>
   </webElementProperties>
</WebElementEntity>
